docs

# EndDataCredentials

sealed class EndDataCredentials
Content copied to clipboard

## Properties

hash
Link copied to clipboard
abstract val hash : SourceBytes
Content copied to clipboard
secret
Link copied to clipboard
abstract val secret : SourceBytes
Content copied to clipboard

## Inheritors

DataCredentials
Link copied to clipboard
FileCredentials
Link copied to clipboard

## Extensions

createDecryptor
Link copied to clipboard
fun EndDataCredentials . createDecryptor (): Decryptor
Content copied to clipboard
decryptData
Link copied to clipboard
fun EndDataCredentials . decryptData (bytes: EncryptedData): SourceBytes
Content copied to clipboard